<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../../style.css');
        @import url('../../../../../roundedcorners.css');
        @import url('../../../../../tree.css');
            </style>
    
    <script src="../../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../../help.js" type="text/javascript"></script>
  <title>HttpClient 4.2.3</title>
</head>
<body onload="loadPkgPane('HttpClient 4.2.3: org.apache.http.impl.client.TestCookieIdentityComparator', 'pkg-results.html');">
  <!-- render overall summary coverage graph -->
<table cellspacing="0" cellpadding="2" class="barGraph">
<thead >
    
  <tr>
    <td colspan="7" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-client" target="_top">HttpClient 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Tue Jan 15 2013 11:12:32 CET
                    </div>
                                                <div class="navBar">
                           	                        	                            	<span class="navBar"><a href="pkg-summary.html">App</a></span>&nbsp;&nbsp;&nbsp;
								<span class="navBar"><a href="testsrc-pkg-summary.html">Test</a></span>&nbsp;&nbsp;&nbsp;
								<span class="navBarCurrent">Results</span>&nbsp;&nbsp;&nbsp;
                                								    <span class="navBar"><a href="pkg-risks.html">Clouds</a></span>&nbsp;&nbsp;&nbsp;
                                							                        </div>
                                                                        
                        <div class="navBar">
                            <span><a href="../../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">File</span>&nbsp;&nbsp;&nbsp;
                            <span>Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="test-TestCookieIdentityComparator.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




</thead>
<tbody>
    <tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
    
    <tr>
        <td class="graphHeaderLeft titleText testHeader">Class</td>
        <td class="graphHeader headerTitle testHeader">Tests</td>
        <td class="graphHeader headerTitle testHeader">Fail</td>
        <td class="graphHeader headerTitle testHeader">Error</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_tests_time;">Time (secs)</label></td>
        <td class="graphHeader headerTitle testHeader" colspan="2">% Tests Success</td>
    </tr>
    <tr>
        <td class="graphItem titleText">TestCookieIdentityComparator</td>
        <td class="graphPercent testPasses">
    <span class="sortValue">30</span>
    30
</td>

<td class="graphPercent ">
    <span class="sortValue">0</span>
    0
</td>

<td class="graphPercent ">
    <span class="sortValue">0</span>
    0
</td>
        <td class="graphPercent">0.006</td>
        <td class="graphPercent">100%</td>
        <td class="graphPercent">
            

<div>
    <div style="width: 40px; font-size:0px;"></div>

    <div title="0% Errors" style="min-width: 40px;" class="testBarError">
        <div title="0% of Tests Failed" class="testBarFail" style="width: 100%">
            <div title="100% of Tests Passed" class="testBarPass" style="width: 100%"></div>
        </div>
    </div>
</div>        </td>
    </tr>
    <tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
</tbody>
<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  headerTitle sortable testHeader" onclick="ts_resortTable(this, 'alpha', 0);return false;" colspan="2">Tests</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 1);return false;" colspan="1">Started</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 2);return false;" colspan="1">Status</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 3);return false;" colspan="1"><label onkeyup="return help_tests_time;">Time (secs)</label></td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'alpha', 4);return false;" colspan="6">Message</td>
    </tr>

<!-- render list of package coverage graphs -->

       <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByName</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByName_g4.html">TestCookieIdentityComparator.testCookieIdentityComparasionByName</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585780</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndLocalHost_2g2.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747587</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByName</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByName_ut.html">TestCookieIdentityComparator.testCookieIdentityComparasionByName</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947192</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndLocalHost_3lb.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947196</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndDomain_263.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585781</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndNullDomain_297.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947195</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndNullDomain_3io.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200258938</span>14 Jan 22:50:58</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndLocalHost_3fn.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200258939</span>14 Jan 22:50:58</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndNullPath_34.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846350</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndPath_jh.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947197</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByName</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByName_2uz.html">TestCookieIdentityComparator.testCookieIdentityComparasionByName</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200258935</span>14 Jan 22:50:58</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndNullPath_3vf.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200258942</span>14 Jan 22:50:58</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndPath_40s.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747588</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndNullDomain_r3.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585782</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndDomain_204.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200258937</span>14 Jan 22:50:58</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByName</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByName_1b3.html">TestCookieIdentityComparator.testCookieIdentityComparasionByName</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747583</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndNullPath_1eu.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585785</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndNullPath_1py.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747589</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndPath_40y.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358200258940</span>14 Jan 22:50:58</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndNullDomain_3o8.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846347</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndNullDomain_3sd.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndNullDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747586</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndDomain_21m.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358244747585</span>15 Jan 11:12:27</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndDomain_2yi.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846346</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByName</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByName_358.html">TestCookieIdentityComparator.testCookieIdentityComparasionByName</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846344</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndLocalHost_3iw.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846348</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndPath_2u8.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585784</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndLocalHost_4h1.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndLocalHost</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241585783</span>15 Jan 10:19:45</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameAndDomain_4d6.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameAndDomain</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947194</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndNullPath_27z.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndNullPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241947198</span>15 Jan 10:25:47</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</span><a href="TestCookieIdentityComparator_testCookieIdentityComparasionByNameDomainAndPath_1ez.html">TestCookieIdentityComparator.testCookieIdentityComparasionByNameDomainAndPath</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1358241846349</span>15 Jan 10:24:06</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
   </tbody>
<tbody>
<tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
<tr><td class="footer" colspan="7">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Tue Jan 15 2013 11:13:08 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
